body {
  background: #fff; }

.listing .header-inner {
  position: relative; }

.header-main {
  padding-top: 220px; }

.header-listing {
  background-image: url("../img/header-3.jpg");
  background-position: left 30%;
  background-size: cover; }
  .header-listing > .container-fluid {
    padding-left: 0px;
    padding-right: 0px; }
  .header-listing .header-listing-overlay {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background: -moz-linear-gradient(top, rgba(37, 78, 98, 0) 0%, rgba(0, 0, 0, 0.84) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(37, 78, 98, 0)), color-stop(100%, rgba(0, 0, 0, 0.84)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(37, 78, 98, 0) 0%, rgba(0, 0, 0, 0.84) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(37, 78, 98, 0) 0%, rgba(0, 0, 0, 0.84) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(37, 78, 98, 0) 0%, rgba(0, 0, 0, 0.84) 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, rgba(37, 78, 98, 0) 0%, rgba(0, 0, 0, 0.84) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00254e62', endColorstr='#d6000000',GradientType=0 );
    /* IE6-9 */ }

.header-listing .header-navigation li a {
  color: #768186;
  font-weight: 600;
  position: relative;
  padding: 15px 20px 12px;
  font-size: 13px;
  letter-spacing: 2px;
  cursor: pointer; }

.header-listing .header-navigation li a:hover {
  color: #444;
  text-decoration: none; }

.header-listing .header-navigation li a:hover:after {
  content: " ";
  border-bottom: 3px solid #3fb2dc;
  display: block;
  width: 100%;
  bottom: -3px; }

.header-title {
  float: none;
  color: #fff; }

.header-subtitle {
  color: #fff;
  text-transform: uppercase;
  display: block;
  font-size: 13px;
  font-weight: bold;
  margin-top: 10px;
  letter-spacing: 1px; }

.listing-sms,
.listing-price,
.listing-phone {
  font-size: 32px;
  display: block;
  margin-top: 5px;
  color: #fff; }

.header-navigation {
  background: #f9f9f9;
  border-bottom: 3px solid #f1f1f1; }

.listing-location {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px; }

.header-listing h1 {
  margin-top: 0px;
  font-size: 36px;
  margin-bottom: 25px; }

.listing .main {
  margin-bottom: 0px; }

.listing .content {
  margin-top: 0px;
  margin-bottom: 0px; }

.listing .page-wrapper {
  height: auto; }

.listing .box {
  padding: 30px; }

#map {
  height: 400px; }

.property-price .header-subtitle {
  color: #ff967e; }
.property-price .listing-price {
  color: #ff967e;
  font-size: 24px;
  font-weight: 500; }
.property-price .circle {
  background: #ff967e;
  width: 50px;
  height: 50px;
  display: block;
  margin-right: 20px;
  float: left;
  border-radius: 50px;
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  color: #fff;
  line-height: 50px;
  margin-top: 5px; }

.property-contact .header-subtitle {
  color: #fff; }
.property-contact .listing-phone {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: -1px; }
.property-contact .circle {
  background: #fff;
  width: 50px;
  height: 50px;
  display: block;
  margin-right: 20px;
  float: left;
  border-radius: 50px;
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  color: #333;
  line-height: 53px;
  margin-top: 1px; }

.property-sms .header-subtitle {
  color: #fff; }
.property-sms .listing-sms {
  color: #fff;
  font-size: 24px;
  font-weight: 500; }
.property-sms .circle {
  background: #fff;
  width: 50px;
  height: 50px;
  display: block;
  margin-right: 20px;
  float: left;
  border-radius: 50px;
  text-align: center;
  font-size: 22px;
  font-weight: 500;
  color: #333;
  line-height: 53px;
  margin-top: 1px; }

.property-amenities li.no {
  opacity: 0.5; }

.property-amenities li:before {
  font-size: 13px; }

.property-amenities li.no:before {
  color: #ddd; }

.property-amenities li.yes:before {
  color: #77aa08;
  content: '\f00c'; }

.background {
  background: #eee; }

.background2 {
  background: #ddd; }

h3 {
  font-size: 20px;
  margin-bottom: 25px;
  position: relative; }

h3 span {
  background: #fff;
  padding-right: 20px; }

h3:after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #eee;
  position: absolute;
  top: 50%;
  z-index: -1; }

.casavue-badge {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 150px;
  height: 150px;
  overflow: hidden;
  z-index: 1000000; }
  .casavue-badge .badge-bg {
    display: block;
    width: 300px;
    height: 300px;
    background: #ff967e;
    border-radius: 300px;
    top: -150px;
    position: absolute; }
  .casavue-badge .badge-text {
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    position: relative;
    top: 40px;
    left: 40px; }

#street-view-overlay {
  position: absolute;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 350px; }

p {
  color: #555; }

.footer {
  background: #fff; }
  .footer .footer-bottom {
    color: #aaa; }

.listing #casavue-logo {
  position: absolute;
  top: 25px;
  margin-left: 15px; }

.listing #sthoverbuttons .sthoverbuttons-label {
  display: none; }
.listing #sthoverbuttons #sthoverbuttons-top,
.listing #sthoverbuttons #sthoverbuttons-shade,
.listing #sthoverbuttons #sthoverbuttons-bottom {
  background: transparent; }
.listing #sthoverbuttons #sthoverbuttonsMain {
  padding: 15px !important; }

@media (max-width: 768px) {
  .header-navigation {
    display: none; }

  div#sthoverbuttons {
    display: none; }

  .listing .header-inner {
    padding-bottom: 20px; }

  .listing .header-main {
    padding-top: 100px; }

  .listing .property-sms {
    margin-bottom: 30px; } }
#sync1 .item {
  background: #ddd;
  padding: 4px;
  margin: 5px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center; }

#sync1 .item img {
  width: 100%; }

#sync2 .item {
  background: #ddd;
  padding: 4px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
  width: 120px; }

#sync2 .item h1 {
  font-size: 18px; }

#sync2 .item img {
  width: 100%; }

#sync2 .synced .item {
  background: #3fb2dc; }

#pictures {
  padding-top: 40px;
  padding-bottom: 40px; }

a.read-more {
  color: #ff967e;
  padding-top: 10px;
  text-decoration: underline; }

/*# sourceMappingURL=listing.css.map */
